on startup
   global _CDTest, _startpath, _gamepath, _learnpath, _CDPath	
   global _OKwert, _Intervall, _PDatei, _RectShow
   _CDTest = "Gecko"
   _startpath = ".\"
   _learnpath = ".\Maximal\Learn\"
   _gamepath  = ".\Maximal\Game\"
   _CDPath = ".\Maximal\"
   _OKwert = 0
   _Intervall = 20
   _PDatei = "CDMath.rup"
   _RectShow = 0
end
